This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 830741 - CVE-2012-2691 CVE-2012-2692 mantis various flaws [fedora-all]
CVE-2012-2691 CVE-2012-2692 mantis various flaws [fedora-all]
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mantis (Show other bugs)
16
All Linux
low Severity low
: ---
: ---
Assigned To: Gianluca Sforna
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-2691 CVE-2012-2692
  Show dependency treegraph
 
Reported: 2012-06-11 06:27 EDT by Jan Lieskovsky
Modified: 2012-11-23 22:24 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-23 02:55:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2012-06-11 06:27:38 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=830735

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Jan Lieskovsky 2012-06-11 06:28:16 EDT
Adding parent bug 830737
New bodhi update url:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=830735,830737
Comment 2 Fedora Update System 2012-11-15 04:51:45 EST
mantis-1.2.12-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mantis-1.2.12-1.fc18
Comment 3 Fedora Update System 2012-11-15 04:55:30 EST
mantis-1.2.12-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mantis-1.2.12-1.fc17
Comment 4 Fedora Update System 2012-11-15 05:05:55 EST
mantis-1.2.12-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/mantis-1.2.12-1.fc16
Comment 5 Fedora Update System 2012-11-15 14:58:29 EST
Package mantis-1.2.12-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mantis-1.2.12-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-18273/mantis-1.2.12-1.fc18
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-11-23 02:55:23 EST
mantis-1.2.12-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-11-23 22:23:39 EST
mantis-1.2.12-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-11-23 22:24:45 EST
mantis-1.2.12-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.